<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>MMWave_ConfigurationMode_FULL
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga5bde37a985ac8cf978f7cc5703030e6da8851b6162caed9495e07cad2655148be">mmwave.h</a>
</li>
<li>MMWave_ConfigurationMode_MINIMAL
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga5bde37a985ac8cf978f7cc5703030e6da5c3de87197769403130273c351d28239">mmwave.h</a>
</li>
<li>MMWave_DefaultAsyncEventHandler_DSS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3f18adc7fe8f4381adf7038b00de6a8da069775054f9d1f0db400426adbe970d1">mmwave.h</a>
</li>
<li>MMWave_DefaultAsyncEventHandler_MSS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3f18adc7fe8f4381adf7038b00de6a8da1bc75fe5e9ae8bd168255411bce457c4">mmwave.h</a>
</li>
<li>MMWave_DFEDataOutputMode_ADVANCED_FRAME
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3ec10c83371b25c937ea0ca59d30cc6fa3aa1d8326feebc9ff6d5aa26c9a1a808">mmwave.h</a>
</li>
<li>MMWave_DFEDataOutputMode_CONTINUOUS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3ec10c83371b25c937ea0ca59d30cc6fa5ab0cd83f64d4dbab23c2b69c1900ded">mmwave.h</a>
</li>
<li>MMWave_DFEDataOutputMode_FRAME
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga3ec10c83371b25c937ea0ca59d30cc6fab3dbcfdb67fbdfae5ec2275eb0165652">mmwave.h</a>
</li>
<li>MMWave_Domain_DSS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga7b65ad60b136d2c1f643909c34da5828a46af090da799f3b7debe31695b6cca70">mmwave.h</a>
</li>
<li>MMWave_Domain_MSS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga7b65ad60b136d2c1f643909c34da5828a6bd7da73e8c7769d071fc85da0c5653e">mmwave.h</a>
</li>
<li>MMWave_ErrorLevel_ERROR
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga527c6c39adab84597a46ede75c881a4ea906a21ed1848db959804246b56c250af">mmwave.h</a>
</li>
<li>MMWave_ErrorLevel_SUCCESS
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga527c6c39adab84597a46ede75c881a4ea6ba99ddfc87cd2d92dcbec4d20a39cbc">mmwave.h</a>
</li>
<li>MMWave_ErrorLevel_WARNING
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga527c6c39adab84597a46ede75c881a4ea6f4f8dc5acf9d7d2cdf34c2c18b8e539">mmwave.h</a>
</li>
<li>MMWave_ExecutionMode_COOPERATIVE
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaa778a715648914569768ea458f9bd57aa92c99ef3c181b3183e964289432393b6">mmwave.h</a>
</li>
<li>MMWave_ExecutionMode_ISOLATION
: <a class="el" href="group___m_m_w_a_v_e___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaa778a715648914569768ea458f9bd57aa1bacf1a206c4a6b4afa37e1e819b57cf">mmwave.h</a>
</li>
<li>MMWave_PayloadId_CLOSE
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43aebb1e19c522ee7eb83e90937a15c67f6">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_CONFIG
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43a373821931d90f37dc2e21060be459d39">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_EVENT
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43a5e35b027a220742e45c4a0b3fe1f9391">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_OPEN
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43a082fb632b8a3016688139ae5e9ab4ef1">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_START
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43ab67b94575c5e43527dfe14e8d6d242f0">mmwave_xwr16xx.c</a>
</li>
<li>MMWave_PayloadId_STOP
: <a class="el" href="mmwave__xwr16xx_8c.html#ac709fe810f0ac0279d1262ba4fd16b43a47d50055cff307c02565883305115556">mmwave_xwr16xx.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
